Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/13877/?format=api
{
"ob_id": 13877,
"uuid": "8766588d093841a29a8c13aabe4fcd9f",
"title": "Airborne Southern Hemisphere Ozone Experiment (ASHOE) / Measurements for Assessing the Effects of Stratospheric Aircraft (MAESA): Model data",
"abstract": "The model contains 00 Z and 12 Z analyses of meteorological parameters on isentropic and isobaric surfaces. From the GSFC Assimilation Model with each file containing analyses for one time period. The GSFC Assimilation was rubn on a GG2%5x2 grid data on theta surfaces",
"keywords": "ASHOE, MAESA, Model",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}